1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Ищу EXP Autos Pro

Тема в разделе "Joomla", создана пользователем madlen, 10 май 2011.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, NightHunter
  1. madlen

    madlen Постоялец

    Регистр.:
    23 май 2009
    Сообщения:
    62
    Симпатии:
    5
    Доброго времени суток! Помогите пожалуйста с розыском компонента EXP Autos Pro или аналогичного под джумлу 1,5. Нужна возможность добавления объявлений пользователями. Возможно у кого-то есть EZAutos 6 версии и без ошибок.. Поделитесь пожалуйста. Очень нужно..
     
  2. zaffasoft

    zaffasoft Создатель

    Регистр.:
    2 янв 2007
    Сообщения:
    42
    Симпатии:
    7
    Какая версия тебя интересует? У меня имеется 1.3.
     
  3. madlen

    madlen Постоялец

    Регистр.:
    23 май 2009
    Сообщения:
    62
    Симпатии:
    5
    честно говоря - любая.. лишь бы под J1.5.22 работало. Заранее СПАСИБО!
     
  4. alex54

    alex54

    Регистр.:
    26 май 2009
    Сообщения:
    221
    Симпатии:
    56
    забирай com_autoexp.v1.3a
    http://rapidshare.com/files/140475297/com_autoexp.v1.3a.zip

    Добавлено через 36 минут
    кстати, для тех кому это нужно, только хотел поглядеть, а он требует легаси (((

     
    madlen нравится это.
  5. ART_ZH

    ART_ZH Создатель

    Регистр.:
    24 янв 2010
    Сообщения:
    27
    Симпатии:
    1
    а вы не пробовали сначала распаковать потом устанавливать? :)
     
  6. madlen

    madlen Постоялец

    Регистр.:
    23 май 2009
    Сообщения:
    62
    Симпатии:
    5
    Пробовали.. Именно так и устанавливали.. там много раз запаковано одно и то же, но это совсем другие ошибки.. когда устанавливают не распакованный архив, то джумла ругается на не найденный файл, а тут ошибки другого плана.. подозреваю, что эта версия такая старая, что режим легаси ее не заставит работать, нужно попробовать поставить на 1.0.
     
  7. ART_ZH

    ART_ZH Создатель

    Регистр.:
    24 янв 2010
    Сообщения:
    27
    Симпатии:
    1
    на Joomla 1.5.22 Legacy без проблем устанавливается
     
  8. trooll

    trooll PHP кодер

    Регистр.:
    22 дек 2008
    Сообщения:
    503
    Симпатии:
    116
    TC, да и все остальные кому нужен этот компонент обратите внимание на тему:
    https://www.nulled.cc/showthread.php?t=215337

    У меня все открывается. Проверь еще раз.

    Попробуй след ссылки они все идентичны:
    https://www.nulled.cc/showthread.php?t=215337
    https://www.nulled.cc/showthread.php?t=215337
    https://nulled.cc/showthread.php?t=215337
     
  9. sobbi

    sobbi Создатель

    Регистр.:
    28 июл 2006
    Сообщения:
    11
    Симпатии:
    2
    а под j1.7 есть у кого нибудь этот компонент?
     
  10. J.F.K

    J.F.K Создатель

    Регистр.:
    16 авг 2010
    Сообщения:
    27
    Симпатии:
    1
Статус темы:
Закрыта.